{
	"$schema": "https://schemas.wp.org/trunk/block.json",
	"apiVersion": 2,
	"name": "homegrade-content-blocks/accordeon",
	"version": "0.1.0",
	"title": "Accordéons",
	"category": "homegrade-blocks",
	"icon": "smiley",
	"parent": [
		"homegrade-content-blocks/box-monoblock"
	],
	"description": "Un bloc pour afficher des accordéons de contenu de manière dépliable.",
	"supports": {
		"html": false
	},
	"textdomain": "homegrade-blocks",
	"editorScript": "file:./index.js",
	"editorStyle": "file:./index.css",
	"style": "file:./style-index.css"
}